Bug 187003 - ntpdate not invoked when supplying the -x option
ntpdate not invoked when supplying the -x option
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: ntp (Show other bugs)
4.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Miroslav Lichvar
Brian Brock
:
Depends On:
Blocks: 181409
  Show dependency treegraph
 
Reported: 2006-03-27 17:42 EST by Brian Reichert
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version: RHSA-2006-0393
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-10 14:26:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
detailed description and suggested fixes (1.89 KB, text/plain)
2006-03-27 17:42 EST, Brian Reichert
no flags Details

  None (edit)
Description Brian Reichert 2006-03-27 17:42:23 EST
Description of problem:

Flaws in /etc/sysconfig/ntpd and /etc/rc.d/init.d/ntpd prevent ntpdate from
being invoked via the '-x' option.


Version-Release number of selected component (if applicable):

  ntp-4.2.0.a.20040617-4


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Brian Reichert 2006-03-27 17:42:24 EST
Created attachment 126859 [details]
detailed description and suggested fixes
Comment 7 Red Hat Bugzilla 2006-08-10 14:26:48 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2006-0393.html

Note You need to log in before you can comment on or make changes to this bug.